Subject: Emacs 23.3.1; Speedbar

From: <[email-masked]>
Date: Fri, 1 Apr 2011 19:01:07 -0500

I have my C and Java sources files stored in multiple drive; in C drive and D drive. I am vibrant speedbar user, especially with its quick and rapid file access functionality including access to header files. However it cannot access two drives simultaniously. D driver is not accessible from speedbar, because I install emacs 
IDE  editor in C:\Program Files\emacs-23.3.

The only way to access the D drive is actually by using the Open File on Menu bar, then once a file.c or file.java is on emacs Buffers depository thats when speedbar can allocate the D drive. So it`s only possible due to the current existing file on Buffers. 

It`s probably one of those features that haven`t been added yet or something like that. 

I am running: GNU Emacs 23.3.1(i386-mingw-nt5.1.2600)
ON: Microsoft Windows XP Professional -vs 2002 SP2.
Computer: Intel Pentium II Processor
   365MHz, 128 MB of Ram: 

Bug report from,
Benson Chepkwony
e-mail: [email-masked]